Sakoon - Client - Bug #8468

Client Login > Profile > Title and religion field is displayed blank.
11/09/2023 01:14 PM - Shubham J

Status: Closed Start date: 11/09/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202311091314-s5i5y.png
clipboard-202311091315-7kgmp.png

History

#1 - 11/09/2023 01:15 PM - Shubham J
- File clipboard-202311091315-7kqmp.png added

- Subject changed from Client Login > Profile > Title is displayed blank. to Client Login > Profile > Title and religion field is displayed blank.

- Description updated

#2 - 11/09/2023 01:16 PM - Shubham J
- File deleted (clipboard-202311091314-s5i5y.png)

#3 - 11/14/2023 12:28 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#4 - 11/28/2023 03:34 PM - Shubham J

- Status changed from Resolved to Closed
